
Mastering Redmine - Topic #20

Updating issue

11/15/2015 10:25 AM - Andriy Lesyuk

Status: Finished % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Andriy Lesyuk   

Target version: Second edition   

Description

Yes, this is a demo issue (for Chapter #4). No, I did not create issues for all the topics.

History

#1 - 11/15/2015 06:55 PM - Andriy Lesyuk

- Status changed from New to In Production

- Parent task deleted (#4)

#2 - 03/29/2016 07:30 PM - Andriy Lesyuk

- Status changed from In Production to Finished
